// Windows Title
"AlertTitle" = "You cannot quit Tri-BACKUP 9 ShutDown!";
"AlertText" = "If you want to quit this application, open Tri-BACKUP 9 and remove or deactivate all the actions that were scheduled to be executed at shut down.";
"AlertOK" = "OK";
